\name{readSingle.mmbgx}
\alias{readSingle.mmbgx}
%- Also NEED an '\alias' for EACH other topic documented here.
\title{Read in the output from a single or combined MMBGX run.}
\description{
  readSingle.mmbgx reads in output from a single MMBGX run directory or a combined run directory created by \code{\link{combineRuns.mmbgx}} which can then be fed into MMBGX analysis functions.
}
\usage{
  readSingle.mmbgx(path)
}
%- maybe also 'usage' for other objects documented here.
\arguments{
  \item{path}{Path to MMBGX output or combined directory.}
}
\value{
  A list containing data from the MMBGX output.
}
\author{Ernest Turro}
\seealso{\code{\link{combineRuns.mmbgx}}\code{\link{mmbgx}}, \code{\link{plotExpressionDensity}}, \code{\link{plotDEDensity}}, \code{\link{plotDEHistogram}}, \code{\link{differentialSplicing}}}
%\examples{
%}
\keyword{IO}% at least one, from doc/KEYWORDS

