////////////////////////////////////////////////////////////////
//
// Copyright (C) 2005 Affymetrix, Inc.
//
// This program is free software; you can redistribute it and/or modify 
// it under the terms of the GNU General Public License (version 2) as 
// published by the Free Software Foundation.
// 
// This program is distributed in the hope that it will be useful, 
// but WITHOUT ANY WARRANTY; without even the implied warranty of 
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU 
// General Public License for more details.
// 
// You should have received a copy of the GNU General Public License 
// along with this program;if not, write to the 
// 
// Free Software Foundation, Inc., 
// 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA
//
////////////////////////////////////////////////////////////////

/// @file   GuidTest.h
/// @brief  declarations for CPPunit tests for Guid.

#ifndef __GUIDTEST_H_
#define __GUIDTEST_H_

#include <cppunit/extensions/HelperMacros.h>

class GuidTest : public CPPUNIT_NS::TestFixture  
{
	CPPUNIT_TEST_SUITE( GuidTest );

	CPPUNIT_TEST ( testCreation );
	CPPUNIT_TEST ( testmethod_GenerateNewGuid );

	CPPUNIT_TEST_SUITE_END();

public:
	void setUp();
	void tearDown();

	void testCreation();
	void testmethod_GenerateNewGuid();
};

#endif // __GUIDTEST_H_
