/*
  this function takes two vectors, one with transcript IDs and one with corresponding probeset IDs
  returns a data frame in which transcripts targeted by the same set of probesets have been merged
  and any given probeset appears at most once per transcript
*/

#ifndef _mmbgx_merge_transcripts_h
#define _mmbgx_merge_transcripts_h

#include <map>
#include <string>
#include <algorithm>
#include <Rcpp.h>

RcppExport SEXP merge_transcripts(SEXP vec1, SEXP vec2) ;

#endif
